body {
	background-color:#FFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0; padding:10px;
	overflow:auto;
}

h3 {
	padding:0;
	margin:0 0 5px 0;
	color:#254960;
}

p {
	font-size:9pt;
	line-height:12pt;
	color:#333;
}

pre {
	border-top:1px solid #E0E0E0;
	padding:10px 0 0 0;
	font-size:9pt !important;
	line-height:15pt !important;
	white-space: pre-wrap;       /* css-3 */
	white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
	white-space: -pre-wrap;      /* Opera 4-6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

div#wrapper a {
	text-decoration:none;
	color:#4281AA;
}

div#wrapper a:hover {
	color:#1C3749;
}